uuid: 8a19aa48-2644-4776-8d67-2caf460478fd
langcode: en
status: true
dependencies:
  config:
    - media.type.file
  module:
    - path
id: media.file.path
field_name: path
entity_type: media
bundle: file
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
